hi,
i'm using check mk 1.5.0
have warning on notification Spoller:
WARN - Version: 1.5.0, Spooler running, 2 corrupted files: youngest 24
hours ago*WARN*

anybody can help
_______________________________________________
checkmk-en mailing list
checkmk-en@lists.mathias-kettner.de
Manage your subscription or unsubscribe
http://lists.mathias-kettner.de/mailman/listinfo/checkmk-en

Reply via email to